Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Require Django 1.4.2.

This bumps our Django requirement to the latest security release.
  • Loading branch information...
commit db3886b848a1c72e2498550fc7a374b2f7204404 1 parent cb5c54b
@chipx86 chipx86 authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  setup.py
View
2  setup.py
@@ -97,7 +97,7 @@ def run_tests(*args):
packages=find_packages(),
cmdclass=cmdclasses,
install_requires=[
- 'Django>=1.4.1',
+ 'Django>=1.4.2',
'django-pipeline>=1.2.16',
'feedparser>=5.1.2',
'PIL',
Please sign in to comment.
Something went wrong with that request. Please try again.